    BODY      {FONT-FAMILY: times, Arial, Helvetica, sans-serif;
               BACKGROUND-COLOR: white;}
    A:link    {COLOR: #004477;}
    A:visited {COLOR: #004477;}
    A:active  {COLOR: #004477;}
    P         {FONT-FAMILY: times, Arial, Helvetica, sans-serif;}
    TD        {FONT-FAMILY: times, Arial, Helvetica, sans-serif;}

.margin {width: 850;}
.margin2 {width: 950;}
.margin3 {width: 1150;}
.margin4 {width: 1250;}
.margin5 {width: 1500;}

.head   {font-family: verdana, times;
         font-size: 11pt;
         font-weight: bold;
         color: #505050;}
 
.over   {font-family: verdana, times;
         font-size: 10pt;
         font-weight: normal;
         color: #505050;}
 
.text   {font-family: verdana, times;
         font-size: 8pt;
         font-weight: normal;
         color: #505050;}
 
.disc   {font-family: verdana, times;
         font-size: 7pt;
         color: #FFFFE6;}


